%define oname   googleauth

Name:       ruby-%{oname}
Version:    0.5.1
Release:    %mkrel 1
Summary:    Google Auth Library for Ruby
License:    Apache-2.0
Group:      Development/Ruby
URL:        https://github.com/google/google-auth-library-ruby
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Allows simple authorization for accessing Google APIs.
Provide support for Application Default Credentials, as described at
https://developers.google.com/accounts/docs/application-default-credentials.


%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}
%{gem_spec}

%files          doc
%doc %{gem_docdir}




%changelog
* Sun May 08 2016 pterjan <pterjan> 0.5.1-1.mga6
+ Revision: 1011051
- imported package ruby-googleauth

